#! /usr/bin/env python
# _*_ coding: utf-8 _*_
"""
author:
date:       2023/12/11
file:       pretrain.py
version:
doc:        读取环境变量参数并返回.

"""
import os


def get_pretrain_model_path():
    restore_model_path = os.getenv('restore_model_path')
    if not restore_model_path:
        return None
    pretrain_model_path = os.path.join(restore_model_path, 'model')
    return pretrain_model_path